"sAudioJourneyContentTypeOptionAll"="الكل";
"sAudioJourneyContentTypeOptionAudiobooks"="كتب صوتية";
"sAudioJourneyContentTypeOptionPodcasts"="برامج بودكاست";
"sAudioJourneyContentTypeOptionTypeDisplay"="نوع المحتوى";
"sAudioJourneyIntentDescription"="يفتح Spotify على موجز الصفحة الرئيسية، مع تصنيف حسب نوع المحتوى اللي اخترته";
"sAudioJourneyIntentTitle"="تصفح موجز الصفحة الرئيسية";
"sAudioJourneyParameterRequestValueDialog"="اختار وش تتصفح";
"sAudioJourneyParameterSummary ${contentType}"="تصفح ${المحتوى}";
"sAudioJourneyParameterTitle"="اسأل كل مرة";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="عرض الكتب الصوتية حقتي";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="فتح Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="عرض برامج البودكاست حقتي";
